» Ubuntu » Paquets » precise (12.04LTS) » libs » libqt4-webkit
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Paquet source : qt4-x11  ]

Paquet : libqt4-webkit (4:4.8.1-0ubuntu4.5) [security] [universe]

Liens pour libqt4-webkit

Screenshot

Ressources Ubuntu :

Télécharger le paquet source qt4-x11 :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

transitional package for Qt 4 WebKit module

Autres paquets associés à libqt4-webkit

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: libqtwebkit4 (>= 2.0~)
    Web content engine library for Qt

Télécharger libqt4-webkit

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 8,0 ko128,0 ko [liste des fichiers]
i386 8,1 ko128,0 ko [liste des fichiers]